/* blog */


.blog_title {
	margin: 0 0 40px 0;	
	line-height: 100%;
}
.category_title {
	margin: 0 0 40px 0;	
	line-height: 100%;
}
.tag_title {
	margin: 0 0 40px 0;	
	line-height: 100%;
}

.post {
	margin: 0;
	padding: 0 0 45px 0;
}
.post .wp-post-image {
	float: left;
	margin: 0 15px 3px 0;
	width: 220px;
}
.post .post_body {
	overflow: hidden;	
}

.post h1 {
	margin: 0 0 15px 0;
	line-height: 100%;
}
.post .author {
	font-size: smaller;
	margin: 3px 0;
}
.post .category {
	font-size: smaller;
	margin: 3px 0;
}
.post .entry {
	margin: 10px 0;
    text-align: justify;
	overflow: hidden;
}
.post .tags {
	margin: 10px 0;
	font-size: smaller;
}

.navigation {
	padding-bottom: 45px;
}

/* single */

.single .post:after {
	content: "";
	display: table;
	clear: both;	
}
.single .wp-post-image {
	float: left;
	margin-right: 15px;
}

/* comments */

#respond {
	background: #fff;
	border: solid 1px #ccc;	
}
#respond #reply-title {
	font-size: 1.5em;
}
#respond #comment {
	width: 100%;
}
.comment:after {
	content: "";
	display: table;
	clear: both;	
}

#respond {
	padding: 0 10px;	
}
#respond .logged-in-as {
	margin-bottom: 10px;
	font-size: small;	
}
#respond .form-allowed-tags {
	display: none;	
}


@media screen and (max-width: 780px){	
		
	.post .wp-post-image {
		float: none;
		margin: 10px 0;
		width: auto;
		max-width: 100%;
	}		

}